<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Login extends CI_Controller {

	public function index()
	{
		$this->load->view('login/splash');
	}
	
	public function loadMenuFooter()
	{
		$this->load->view('template/component/menu-footer');
	}
	public function loadMenuShare()
	{
		$this->load->view('template/component/menu-share');
	}	
	public function loadMenuMain()
	{
		$this->load->view('template/component/menu-main');
	}


}
